* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

body{
	font-family: 'Open Sans', sans-serif;
}

nav {
	padding: 0.8rem;
	margin-bottom: 2rem;
	border-bottom: 1px solid gray;
}

nav > ul {
	list-style-type: none;
}

nav .a, nav .logo {
		display: inline;
		margin: 05.rem;
		padding: 50px;
}

nav img {
	height: 100px;
	width: 100px;
	vertical-align: middle;
}

p {
	padding-left: 10%;
	padding-right: 10%;
	padding-top: 2rem;
	padding-bottom: 2rem;
	text-align: center;
}

button {
	color: white;
	font-weight: bold;
	background-color: green;
	border-radius: 15px;
	font-size: 1rem;
	padding: 1rem;
	position: relative;
	left: 50%;
	right: 50%;

}

.card {
	display: inline-block;
	vertical-align: top;
	text-align: center;

	width: 29.5%;
	margin-left: 2rem;
	margin-right: 1rem;
	margin-top: 2rem;
	border: 5px solid red;
}

img {
	height: 300px;
	width: 500px;
}
